TestGroup:
    test_group: acc-sm-oleg440-client
    testhost: oleg440-client
    submission: Wed Jul 22 00:47:53 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity
        description: auster sanity
        submission: Wed Jul 22 00:48:02 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_912
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 9
            return_code: 0
            error:
        duration: 123
        status: PASS
